.clear::after {
    content: "";
    display: table;
    clear: both;
} 

/* 兼容旧版IE */
.clear { 
    zoom: 1;
}
/* 消除边距 */

* {
  margin: 0;
  padding: 0;
}
html {
  font-size: 12px;
}
body, hr, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p {
  padding: 0;
  margin: 0;
}

/*列表样式消除*/

ol, ul, li {
  list-style: none;
}

/* a标签样式重置 */

a {
  text-decoration: none;
}

/*盒模型默认使用内边框*/

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/*清除浮动*/

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

/* Hides from IE-mac */

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* End hide from IE-mac */

*+html .clearfix {
  min-height: 1%;
}

/* IE7 */

/* 添加浮动 */

.left {
  float: left;
}

.right {
  float: right;
}

/*合并表格边框*/

table, td, tr, th {
  border-collapse: collapse;
}

/*img在盒子中有下边距*/

img {
  /*IE7*/
  border: none;
  vertical-align: middle;
}

/*全局设置*/

body {
  font-family: Noto Sans S Chinese, PingFang SC-Medium, PingFang SC, sans-serif, Helvetica, Arial, "Helvetica Neue", "Microsoft yahei", "SimHei";
  background: #F4F6F8;
}

/* 单行文本超出隐藏并显示省略 */

.overflow-1 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

/* 多行文本超出隐藏并显示省略 */

.overFlow-n {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
}


.guihuacehua-banner {
  margin-bottom: 28px;
  height: 450px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  text-align: center;
  padding-top: 30px;
}
.guihuacehua-banner .wrap {
  position: relative;
  height: 100%;
}
.guihuacehua-banner p {
  position: absolute;
  left: 0;
  bottom: 178px;
  font-size: 19px;
  color: #FFFFFF;
  width: 100%;
}
.guihuacehua-banner h2 {
  position: absolute;
  left: 0;
  bottom: 212px;
  font-weight: 900;
  font-size: 45px;
  color: #FFFFFF;
  width: 100%;
}